h1 {
	padding-top: 40px;
	margin-bottom: 20px;
}

#logo {
	position: relative;
	top: 0;
	left: 0;
	margin-bottom: 27px;
}
nav {
	margin-bottom: 79px;
}
#copy {
	font-size: 28px;
	font-weight: bold;
	color: #222;
  letter-spacing: 6px;
  line-height: 1.4;
}

#header2 {
	height: 674px;
	background: url(../images/bg-keyimage.png) no-repeat center bottom;
	background-size: cover;
}
#header2 > h1 {
  height: 54px;
  overflow: hidden;
}
#header2 > h1 a {
  display:block;
    width: 651px;
  height: 54px;
  margin: 0 auto;
  padding-top: 60px; 
   background-image: url(../images/title-top.png);
   background-position: center top;
  background-size: 651px 54px
}
#our2 {
	/*background: url(../images/bg-nayami.jpg) no-repeat left 79px;*/
}

#our {
	margin-bottom: 120px;
	padding-left: 84px;
}

#our + p {
	padding-left: 328px;
	margin-bottom: 196px;
}

#voice {
	margin-bottom: 89px;
	padding-left: 79px;
}
.cont {
	padding-left: 60px;
}
.cont h2 {
	margin: 0 auto 16px;
	padding: 4px 0 0 69px;
	width: 892px;
	height: 35px;
	background: url(../images/bg-h2.gif) no-repeat left center;
	font-size: 28px;
}
.cont p {
	margin-left: 1.5em;
	margin-bottom: 1em;
  font-size: 26px;
}

#yb {
  width: 853px;
	margin:0 0 35px 39px;
}

#fb {
	margin-bottom: 200px;
}
